<component name="libraryTable">
  <library name="Gradle: androidx.compose.foundation:foundation-layout:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d7ad935dd6f80e8cfede6fe70c7501ae/transformed/jetified-foundation-layout-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d7ad935dd6f80e8cfede6fe70c7501ae/transformed/jetified-foundation-layout-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d7ad935dd6f80e8cfede6fe70c7501ae/transformed/jetified-foundation-layout-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.foundation/foundation-layout/1.0.0/1ae2a585cf8094a49d274c2d4aaf8ec6ac233270/foundation-layout-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>